body {
	color:black;
	background-color:white;
	margin:20px;
	padding:0px;
	font:11px verdana, arial, helvetica, sans-serif;
	}
h1 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font:bold 28px verdana, arial, helvetica, sans-serif;
	color: white;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:rgb(255, 102, 102);
	}
h3 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
p {
	font:11px/13px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-align: justify;
	}
.lj { 
	text-align: left; 
	}

.tbc { 
	text-align: right; 
	}


a {
	color: black;
}	
.lightmenu { background-color:#eee;
	padding:10px;
	border:1px dashed rgb(255, 102, 102);
	margin:0px 0px 20px 0px;
	}

.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 0px;
	background-color:rgb(204, 204, 204);
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

.contenthead {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 0px;
	background-color:rgb(204, 204, 204);
	border:1px dashed black;
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

.contentfoot {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 0px;
	background-color:rgb(204, 204, 204);
	border:1px dashed black;
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

#menu {
	position:absolute;
	top:20px;
	right:20px;
	width:190px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:190px;
	z-index:1;
	}
/* Again, "be nice to Opera 5". */
body>#menu {width:190px;}


#rightcol {
	position:absolute;
	width:190px;
	top:20px;
	right:20px;
	background-color:#eee;
	padding:10px;
	z-index:1;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}
/* Again, "be nice to Opera 5". */
body>#rightcol {width:168px;}

